$chan.modeParam Returns the parameter for a set mode of a channel
Usage
<string> $chan.modeParam(<mode:string>[,<window_id:string>])
Description

Returns the parameter for a set mode of a channel identified by <window_id>.
If no <window_id> is passed, the current channel key is returned (assuming that the current window is a channel at all).
If the window is not a channel, a warning is printed and an empty string is returned.
If the channel has no such a mode set, an empty string is returned.
If you need to get the current channel key or user limit, you can use one of the specialized functions.

See also
$chan.mode $chan.key $chan.limit

Index, Functions